html {
    -webkit-text-size-adjust: none;
}

body, div {
  margin: 0;
  padding: 0;
}

body {
	font-family: 'museo_sans_rounded500', Arial, sans-serif;
	font-size: 16px;
	text-align: center;
	color: #000;
	line-height: 1.2;
	background: #fff;
}

/* Section */

.section {
	position: relative;
	width: 1170px;
	margin: 0 auto;
}

/* Main Wrapper */

#mainWrapper {
	position: relative;
	text-align: left;
	margin: 0 auto;
	min-width: 320px;
	font-size: 16px;
	overflow: hidden;
}

/* Top Bar */

#topBar {
	background: #056939;
}

#topBar .navbar-header {
	padding: 10px 15px;
}

#topBar .navbar-toggle  {
	float: left;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

#topBar .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 5px;
	width: 39px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.loginTop div {
	text-align: right;
	padding-top: 7px;
}
.loginTop .parentText {
	padding-top: 17px;
}
/* Header */

#header {
	height: 430px;
	margin-bottom: 20px;
}

#header .logo {
	position: absolute;
	width: 53.07692307692308%;
	left: 50%;
	top: 82px;
	margin-left: -26.53846153846154%;
}

#header .logo img {
	display: block;
	width: 100%;
}

#header .contact {
	position: absolute;
	left: 0;
	right: 0;
	top: 12px;
	padding: 3px 2.64957264957265%;
	background: #60c6be;
	color: #fff;
	font-size: 24px;
}
#header .contact a {
	text-decoration: none;
	color: #ffffff;
}
#header .contact .phone {
	float: left;
	margin-top: 2px;
}

#header .contact .socials {
	float: right;
}

#header .contact .socials span {
	display: inline-block;
	vertical-align: middle;
}

#header .contact .socials a {
	display: inline-block;
	width: 30px;
	vertical-align: middle;
	margin-left: 3px;
}

#header .contact .socials a img {
	display: block;
	width: 100%;
}


.loginTop ul {
	margin: 0;
	padding: 0;
	float: right;
}
.loginTop ul li {
	float: left;
	margin: 0 0 0 2px;
	list-style: none;
	font-size: 18px;
	color: #000000;
	position: relative;
	padding: 7px 25px 10px;
}
.loginTop ul li a {
	display: inline-block;
	color: #000000;
	text-align: center;
	position: relative;
	z-index: 100000000;
}
.loginTop .logMessage {
	float: left;
	text-align: left;
}
.loggedTop {
	height: 46px;
	padding-left: 20px;
}


#header .topNavi {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
}

#header .topNavi ul {
	margin: 0;
	padding: 0;
}

#header .topNavi ul li {
	float: left;
	margin: 0;
	padding: 0 0 0 3px;
	list-style: none;
	text-align: center;
	font-size: 24px;
	color: #fff;
}

#header .topNavi ul li:first-child {
	padding-left: 0;
}

#header .topNavi ul li a {
	display: block;
	padding: 21px 0;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	text-transform: lowercase;
	text-decoration: none;
}

#header .topNavi ul li.Link1 {
	width: 9.829059829059829%;
}

#header .topNavi ul li.Link2 {
	width: 16.64102564102564%;
}

#header .topNavi ul li.Link3 {
	width: 10.5982905982906%;
}

#header .topNavi ul li.Link4 {
	width: 16%;
}

#header .topNavi ul li.Link5 {
	width: 10.5982905982906%;
}

#header .topNavi ul li.Link6 {
	width: 10.25641025641026%;
}

#header .topNavi ul li.Link7 {
	width: 14.7008547008547%;
}

#header .topNavi ul li.Last {
	width: 11.37606837606837%;
}

#header .topNavi ul li.Link1 a,
#header .topNavi ul li.Link5 a {
	background: #2a918a;
}

#header .topNavi ul li.Link2 a,
#header .topNavi ul li.Link6 a {
	background: #60c6be;
}

#header .topNavi ul li.Link3 a,
#header .topNavi ul li.Link7 a {
	background: #3c8c2c;
}

#header .topNavi ul li.Link4 a,
#header .topNavi ul li.Last a {
	background: #87bf3d;
}

#header .topNavi ul li.member a{
	background: #000000;
	color: #ffffff;
}
#header .topNavi ul ul {
	position:absolute; 
	display:none;
	padding-left:0; 
	z-index: 100;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
#header .topNavi ul li:hover ul {
	display:block;
	
}
#header .topNavi ul ul li { 
	float:none;
	padding: 0;
}
#header .topNavi ul ul li a { 
	text-align:left; 
	width: 185px;
	white-space:nowrap;
	padding: 0 8px;
	height: 31px;	
	line-height: 31px; 
	border-radius:0;
	font-size: 17px;
}
#header .topNavi ul ul li:first-child a{
	-moz-border-radius: 6px 6px 0 0;
   	border-radius: 6px 6px 0 0; 
}
#header .topNavi ul ul li:last-child a{                                
   -moz-border-radius: 0 0 6px 6px;
   border-radius:  0 0 6px 6px;                
}
#header .topNavi ul ul li a:hover {
	background:#69b05a; 
	color:#fff;
}
.feedback-form .form-horizontal .form-group {
	margin-left: 0!important;
	margin-right: 0!important;
}
#footer {
	padding: 10px 2.64957264957265%;
	background: #60c6be;
	color: #fff;
	font-size: 12px;
	text-align: center;
	margin-top: 15px;
}
#footer a {
	text-decoration: none;
	color: #ffffff;
}
form#contactForm.form-horizontal .form-group {
	margin-left: 0;
	margin-right: 0;
}
textarea.error, input.error {
	border: 1px solid red;
}
.errorStrip {
	text-align: center;
	color: red;
	font-weight: bold;
	font-size: 18px;
	padding: 5px 0;
	margin: 4px 0;
}
.fieldRequired {
	color: red;
}
#enrolment_form input.error, #enrolment_form textarea.error, #enrolment_form select.error {
	border: 1px solid red;
}
#enrolment_form label.error {
	display: none;
}
/* Expression of Interest Form */
#mainWrapper .content_main h2#form-title {
    text-align: center;
    color: #2A918A;
    margin: 30px 0 20px;
}

#enrolmentForm form#enrolment_form p,
#enrolmentForm form#enrolment_form h3,
#enrolmentForm form#enrolment_form .form-group,
#enrolmentForm form#enrolment_form .row {
	border-bottom: 1px solid #87BF3D;
    margin: 0;
}

#enrolmentForm form#enrolment_form p {
    padding: 20px 10px;
    text-align: center;
}

#mainWrapper .content_main #enrolmentForm {
    border: 1px solid #87BF3D;
    margin-bottom: 40px;
}

#enrolmentForm form#enrolment_form h3 {
    padding: 20px;
    color: #3C8C2C;
	background: rgba(96, 198, 190, 0.15);
}

form#enrolment_form .form-group label,
form#enrolment_form .form-group input,
form#enrolment_form .form-group textarea,
#enrolmentForm form#enrolment_form .row .col-md-2 {
    margin: 10px 0; 
}

form#enrolment_form .form-group label {
    font-weight: normal;
}

form#enrolment_form .form-group .form-text {
    border-left: 1px solid #87BF3D;
}

#enrolmentForm form#enrolment_form .row .col-md-2 {
    border-right: 1px solid #87BF3D;
}

#enrolmentForm form#enrolment_form .row .col-md-2:last-child {
    border-right: 0;
}

.form-group .col-sm-12 .btn {
    margin: 20px auto;
    display: block;
}

form#enrolment_form .row #monday {
    position: relative;
}

.row #monday label#checks-error {
    position: absolute;
    left: 750px;
    width: 100%;
    font-size: 11px;
    color: red;
    bottom: -2px;
}
.form-control.startdate {
	width: 100px;	
	display: inline;
}
label.error {
	color: red;
	font-weight: normal;
	font-size: 11px;
}